/* @override http://www.firstand20.com/assets/css/global3.css */
body{
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background-image: url(../images/12_col.giff);
	background-repeat: repeat-y;
	background-position: center;
}






.clear{
	clear: both;
}

.wrapper{
	width: 960px;
	margin: 0 auto 0px;
	padding: 0;
}

img#logo {
	margin: 16px 20px 0 10px;
	padding: 0;
	float: left;
}
#header{
	margin: 0px 0 40px;
	padding: 0;
	background-image: url(../images/header-bg.gif);
	background-position:center;
	height: 80px;
	position: relative;
}

#header .wrapper{
	position: relative;
}


body#home #main{
	width: 940px;
	height: 470px;
	margin: 0 10px;
	background-image: url(../images/home-main-bg.png);
	position: relative;
}

div#recent {
	margin: 0 20px;
	width: 440px;
	border-bottom: 1px solid #ddd;
}
#recent h3{
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #ccc;
	text-transform: uppercase;
	margin: 0px 0;
	padding: 10px 0 0;
	border-top: 1px solid #ddd;
}


#recent ul {
	margin: 0;
	padding: 0;
}
#recent ul li{
	margin: 10px 0 1px;
}
#recent ul li a{
	font-size: 14px;
	text-decoration: none;
	color: #ccc;
	padding-bottom: 10px;
	display: block;
	height: 40px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
div#recent ul li img{
	float: left;
	margin: 0px 10px 10px 0;
}
#recent ul li a span {
	font-size: 18px;
	line-height: 24px;
	margin: 0;
	font-style: normal;
	font-family: "proxima-nova-1","proxima-nova-2", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #666;
}
body#home #main img#ipad{
	position: absolute;
	right: 0;
	top:0;
	z-index: 1;
}
body#home #main #iphone{
	background-image: url(../images/home-iphone.png);
	width: 147px;
	height: 290px;
	position: absolute;
	right: 290px;
	bottom: 15px;
	z-index: 2;
}
body#home #main #iphone img{
	margin: 50px 11px;
}
#line{
	background-image: url(../images/line.gif);
	height: 3px;
	bottom: 0;
	position: absolute;
	width: 100%;
	z-index: 5;
}
ul#nav {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: "proxima-nova-1","proxima-nova-2", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

ul#nav li{
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
	position:relative;
}

ul#nav li a{
	padding: 34px 20px 30px;
	text-decoration: none;
	color: #999;
	border-left: 1px solid #222;
	display:block;
 	-webkit-transition-property: color, background;
 	-webkit-transition-duration: .1s, .1s;
 	-webkit-transition-timing-function: linear, linear;
}
ul#nav li#current a{
	color: #fff;
}
ul#nav li a span#pointer{
	position: absolute;
	bottom: -9px;
	z-index: 20;
	margin: 0 0 0 -20px;
	padding: 0;
	width: 100%;
	background-image: url(http://www.firstand20.com/assets/images/nav-pointer.png);
	background-position: center;
	background-repeat: no-repeat;
	height: 20px;
}
ul#nav li.last a{
	border-right: 1px solid #222;
}
ul#nav li a:hover{
	background-color: #222;
	color: #fff;
}
.twitter-share-button{
	float: right;
	margin: 30px 10px;
}
#ad{
	position: absolute;
	border: 5px solid #fff;
	background-color: #fff;
	z-index: 10;
	right: 10px;
	top:15px;
}
#ad #inner{
	border: 1px solid #ccc;
	width: 280px;
	height: 100px;
	font-size: 12px;
	padding: 5px;
}
#ad #inner:hover{
	border-color: #26ade4;
}
#ad #inner a{
	text-decoration: none;
	color: #666;
	line-height: 16px;
}
#ad #inner img{
	float: left;
	margin-right: 10px;
}
#header hr {
	position: absolute;
	z-index: -1;
	top: 60px;
	width: 100%;
	height: 1px;
	border: none;
	background-color: #ddd;
	
}
h1{
	font-size: 36px;
	margin: 0 10px;
	color: #666;
	  font-family: "proxima-nova-1","proxima-nova-2", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  font-size: 36px;
  color: #222;
  font-weight: 700;
}

h2{
	font-size: 30px;
	font-weight: normal;
	color: #ccc;
	margin: 0 10px;
	font-family: "proxima-nova-1","proxima-nova-2", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}


/* H O M E */
a img{
	border: none;
}
img#progress{
	float: right;
	margin: 10px 50px 0 0;
}
#title{
	width: 960px;
	position: absolute;
	margin-top: ;
	line-height: 36px;
}
#title h1{
	font-size: 36px;
}
#title h2{
	font-size: 28px;
	width: 300px;
	line-height: 30px;
}

#home-iphone-list, #home-ipad-list {
	width: 220px;
	margin: 200px 10px 0;
	float: left;
}
div.featured img {
	width: 40px;
	float: left;
	margin-right: 10px;
}

#home-iphone-list div.featured h3, #home-ipad-list div.featured h3 {
	font-size: 20px;
	font-weight: 700;
	line-height: 22px;
	font-family: "proxima-nova-1","proxima-nova-2", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
#home-iphone-list div.featured a, #home-ipad-list div.featured a{
	color: #333;
}
#home-iphone-list div.featured a, #home-ipad-list div.featured a{
	text-decoration: none;
	border: none;
}
#home-iphone-list div.featured p, #home-ipad-list div.featured p{
	font-size: 12px;
	color: #999;
	line-height: 18px;
	margin-top: 4px;
}
#featured {
	width: 460px;
	margin: 50px 10px 0;
	float: left;
	height: 505px;
	position: relative;
}
#featured-iphone-bg{
	background-image: url(http://www.firstand20.com/assets/images/v2/home-iphone.png);
	width: 127px;
	height: 285px;
	position: absolute;
	left: 20px;
	bottom: 0px;
	z-index: 3;
}
#featured-ipad-bg{
	background-image: url(http://www.firstand20.com/assets/images/v2/home-ipad.png);
	width: 368px;
	height: 504px;
	position: absolute;
	top: 0px;
	right:20px;
	z-index: 1;
}
img#featured-iphone {
	position: absolute;
	bottom: 80px;
	left: 11px;
	z-index: 4;
}
img#featured-ipad {
	position: absolute;
	top: 50px;
	right:44px;
	z-index: 2;
}

#home-iphone-list ul, #home-ipad-list ul {
	margin: 10px 0px 10px 0px;
	font-size: 14px;
	border-top: 1px solid #ddd;
}

#home-iphone-list ul li a, #home-ipad-list ul li a{
	display: block;
	margin: 10px 0;
	color: #999;
	text-decoration: none;
	line-height: 17px;
	font-weight: 700;
	font-family: "proxima-nova-1","proxima-nova-2", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
#home-iphone-list ul li a span.small, #home-ipad-list ul li a span.small{
	font-weight: normal;
	font-size: 13px;
	color: #ccc;
}
#home-iphone-list ul li a span.indent, #home-ipad-list ul li a span.indent{
	color: #ccc;
	width: 206px;
	line-height: 20px;
	float: right;
	font: italic normal 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#home-iphone-list ul li, #home-ipad-list ul li {
	height: 40px;
}

/* I N S I D E */
#content ul#iphone li img{
	width: 140px;
	margin: 0 0 5px;
}
#content ul#iphone li{
	position: relative;
	margin: 10px;
	width: 140px;
	float: left;
}

#iphone li a span.list-title {
	font-size: 14px;
	color: #333;
	font-family: "proxima-nova-1","proxima-nova-2", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: 700;
}

#iphone li a span.list-date {
	font-size: 10px;
	color: #ccc;

	line-height: 20px;
}

#iphone li a span.list-known {
	color: #999;
	font-size: 12px;
	font-style: italic;
	line-height: 20px;
}

#content ul#iphone li a{
	text-decoration: none;
	display: block;
	height: 270px;
}
div#iphone, div#ipad  {
	float: left;
	margin: 0px 0 0;
	width: 320px;
}

div#iphone-image {
	background-image: url(../images/iphone4.jpg);
	position: relative;
	height: 589px;
	width: 300px;
	background-repeat: no-repeat;
}
div#iphone-image img{
	position: absolute;
	top: 104px;
	left: 15px;
}

div#ipad-image {
	background-image: url(../images/ipad.jpg);
	position: relative;
	height: 465px;
	width: 380px;
	background-repeat: no-repeat;
}
div#ipad-image img{
	position: absolute;
	top: 48px;
	left: 38px;
}

div#iphone img, div#ipad img{
	margin: 0 10px;
}
#iphone #wallpaper, #ipad #wallpaper{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 10px;
	background-color: #ddd;
	padding: 10px;
}
#iphone #wallpaper p, #ipad #wallpaper p{
	width: 280px;
	margin: 0;
	font-size: 12px;
	line-height: 18px;
}
ol#featured-apps{
	margin: 20px 10px 10px;
	font-size: 13px;
}
ol#featured-apps li a{
	float: left;
	margin: 0 8px 6px 0;
	padding: 6px 12px;
	font-weight: normal;
	text-decoration: none;
	white-space: nowrap;
	color: #666;
	background-color: #ddd;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
ol#featured-apps li a:hover{
	background-color: #26ade4;
	color: #fff;
}

div#text{
	margin-left: 400px;
}
#content img.person-thumb {
	float: left;
	margin: 0 10px 0 25px;
}
#content p {
	font-size: 14px;
	line-height: 21px;
	margin: 15px 10px;
	color: #666;
}
#text ul{
	list-style: disc;
	margin: 0 20px;
}
#text ul li {
	font-size: 14px;
	margin: 10px;
	line-height: 20px;
	color: #666;
}
#content #text p a, #content #text ul li a{
	color: #666;
	text-decoration: none;
	font-weight: bold;
}
#content #text p a:hover{
	color: #26ade4;
}
#content p.small{
	font-size: 12px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #999;
}
#content p.small a{
	color: #666;
}
#content #text blockquote{
	border-left: 5px solid #eee;
	padding-left: 20px;
	margin: 10px;
	padding: 0px;
}
#content .box{
    border: 4px solid #eee;
    background: #fff;
    margin: 5px 10px 10px;
    -moz-border-radius: 4px;
	border-radius: 4px;
}
#content .box .box-inner{
    padding: 0px 0 0px;
    border: 1px solid #ccc;

}
ul#entry-nav{
	float: right;
	margin: 2px 10px 0;
	list-style: none;
	
}
#text li#prev, #text li#next {
	height: 20px;
	width: 19px;
	float: left;
	margin: 0 0 0 5px;
}
ul#entry-nav li#prev a, ul#entry-nav li#next a{
	text-indent: -9999px;
	background-repeat: no-repeat;
	display: block;
	height: 20px;
}
ul#entry-nav li#next a{
	text-indent: -9999px;
	background-image: url(../images/entry-nav-next.gif);
	display: block;
	height: 20px;
}
ul#entry-nav li#prev a{
	text-indent: -9999px;
	background-image: url(../images/entry-nav-prev.gif);
	display: block;
	height: 20px;
}
ul#entry-nav li#next{
	background-position: 0px -20px;
	background-image: url(../images/entry-nav-next.gif);
}
ul#entry-nav li#prev{
	background-position: 0px -20px;
	background-image: url(../images/entry-nav-prev.gif);
}
ul#entry-nav li#prev a:hover, ul#entry-nav li#next a:hover{
	background-position: 0 -40px;
}

ul#entry-nav-bottom{
	margin: 2px 10px 0;
	border-top: 3px double #ccc;
	padding-top: 10px;
}
ul#entry-nav-bottom li#prev, ul#entry-nav-bottom li#next {
	height: 20px;
	width: 270px;
	float: left;
	margin: 0;
	font-size: 12px;
}
ul#entry-nav-bottom li#prev a, ul#entry-nav-bottom li#next a{
	background-repeat: no-repeat;
	display: block;
	height: 20px;
	padding: 4px 25px;
	text-decoration: none;
	color: #999;
}
ul#entry-nav-bottom li#next a{
	background-image: url(../images/entry-nav-next.gif);
	display: block;
	height: 12px;
	text-align: right;
	background-position: right top;
}
ul#entry-nav-bottom  li#prev a{
	background-image: url(../images/entry-nav-prev.gif);
	display: block;
	height: 12px;
	border-right: 1px solid #ccc;
	background-position: left top;
}
ul#entry-nav li#prev a:hover, ul#entry-nav li#next a:hover{
	background-position: 0 -40px;
}

#content #iphone .box .box-inner p, #content #ipad .box .box-inner p{
	width: 270px;
}
#content p.bio {
	width: 520px;
}
p#person-site{
	margin: 0;
	  font-family: "proxima-nova-1","proxima-nova-2";
	  font-size: 16px;
}

p#stats {
	margin: 0 10px -10px;
	font-size: 12px;
	text-transform: uppercase;
	color: #ccc;
	letter-spacing: 2px;
	line-height: 26px;
}
p#person-site a {
	color: #ccc;
	text-decoration: none;
	margin: 0;
}

/* B L O G */
body#blog #sidebar{
	float: right;
	width: 220px;
	background-color: #fff;
	height: 300px;
	margin: 0 10px;
}
body#blog #sidebar #tweets{
	border-top: 1px solid #ccc;
	padding-top: 10px;
}
body#blog #sidebar .tweet{
	font-size: 14px;
	color: #999;
	line-height: 20px;
	margin-bottom: 10px;
}

#sidebar div.tweet div.date {
	font-size: 11px;
	margin: 0;
	line-height: 16px;
	color: #bbb;
}
body#blog #content{
	width: 620px;
	margin: 0 10px;
}
#content div.entry div.type {
	width: 60px;
	margin: 10px;
	float: left;
}
div.side{
	float: left;
	width: 140px;
	font-size: 11px;
	color: #ccc;
}

#content div.entry div.blog-wrapper div.side ul {
	margin-top: 10px;
}
#content div.entry div.blog-wrapper div.side ul li{
	margin-bottom: 5px;
}
#content div.entry div.blog-wrapper div.side ul li a{
	text-decoration: none;
	color: #ddd;
}
body#blog .twitter-share-button{
	padding: 0;
	margin: 10px 0;
	float: none;
}
#content .entry div.side p{
	font-size: 11px;
	margin: 0;
	line-height: 16px;
	color: #aaa;
}
#content .entry div.side p a{
	text-decoration: none;
	color: #ccc;
}
div.blog-wrapper{
	border-top: 1px solid #ddd;
	padding-top: 20px;
	margin-top: 20px;
}
div.blog-content {
	margin-left: 0px;
	width: 460px;
	line-height: 20px;
	margin-left: 160px;
}
#content div.entry div.blog-wrapper div.blog-content h2{
	margin: 0;
}
#content div.entry div.blog-wrapper div.blog-content h2 a{
	margin: 0;
	font-size: 24px;
}
#content div.entry div.blog-content p a {
	font-size: 14px;
	text-decoration: underline;
	color: #666;
	font-weight: normal;
}
#content div.entry div.blog-content a {
	font-size: 14px;
	text-decoration: none;
	color: #333;
	font-weight: bold;
}
#content div.entry div.blog-content a:hover, #content .entry .blog-wrapper div.side a:hover{
	color: #26ade4;
}
#content div.blog-content p{
	margin-left: 0;
	margin-right: 0;
}
#content div.entry div.blog-content blockquote{
	border-left: 5px solid #eee;
	padding-left: 20px;
}
#content div.entry div.blog-content blockquote p{
	color: #999;
}

/* W A L L P A P E R */
body#wallpaper #content ul#iphone{
	margin-bottom: 20px;
}
body#wallpaper #content ul#iphone li{
	position: relative;
	margin: 10px;
	height: 209px;
	width: 140px;
	float: left;
}
body#wallpaper #content ul#iphone li img{
	width: 140px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
body#wallpaper #content ul#ipad li{
	position: relative;
	margin: 10px;
	height: 294px;
	width: 220px;
	float: left;
}
body#wallpaper #content ul#ipad li img{
	width: 220px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

a#wallpaper {
	font-family: "proxima-nova-1","proxima-nova-2", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background-color: #4dbce9;
	padding: 8px 12px;
	float: right;
	font-size: 12px;
	margin: 0 10px;
	text-decoration: none;
	color: #fff;
	font-weight: 30000;
	text-transform: uppercase;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	 	-webkit-transition-property: color, background;
 	-webkit-transition-duration: .05s, .05s;
 	-webkit-transition-timing-function: linear, linear;
}
a#wallpaper:hover{
	background-color: #4aaed7;
}
body#wallpaper #content ul li span{
	z-index: 2;
	position: absolute;
	background-color: rgba(0,0,0,0.5);
	font-size: 12px;
	padding: 5px 10px;
	bottom: 10px;
}
body#wallpaper #content ul li a{
	color: #fff;
	text-decoration: none;
}

/* T W I T T E R*/
#twitter{
	margin: 0 10px;
}

/* F O O T E R */
#footer{
	width: 960px;
	margin: 20px auto;
	border-top: 1px solid #ccc;
	padding-top: 10px;
}
#footer ul{
	float: right;
	margin-top: 5px;
	margin-right: 10px;
}
#footer ul li{
	float: left;
	display: inline;
	margin: 0 3px;
}
#footer ul li a{
	display: block;
}
#footer ul li a img{
	opacity: 0.20;	
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
#footer ul li a:hover img, #footer ul li a:focus img{
	opacity: 0.4;
}


#footer p{
	font-size: 12px;
	margin: 10px 10px;
	color: #aaa;
	line-height: 18px;
}
#footer p a{
	text-decoration: none;
	color: #777;
}


span.pds-answer-group {
	float: left;
	width: 460px;
}

a#pd-vote-button4958249.pds-vote-button {
	margin-top: 10px;
	color: #fff;
}

{
	
}

div.pds-feedback-group {
height: 50px;
}

#PDI_form4958249 div.pds-box div.pds-box-outer div.pds-box-inner div.pds-box-top div.pds-vote div.pds-votebutton-outer span.pds-links a, #PDI_container4958249 div.pds-box div.pds-box-outer div.pds-box-inner div.pds-box-top div.pds-vote div.pds-totalvotes-outer span.pds-links-back a {
	font-weight: normal;
	font-size: 12px;
	color: #aaa;
}

#PDI_container4958249 div.pds-box div.pds-box-outer div.pds-box-inner div.pds-box-top div.pds-vote div.pds-totalvotes-outer span.pds-links-back a.pds-return-poll {
	color: #333;
	font-weight: bold;
}

#pd-vote-button4958249 span {
	color: #fff;
}

a.pds-view-results {
	font-weight: normal;
	font-size: 12px;
}

span.pds-links {
	font-size: 12px;
	font-weight: normal;
}

div.poll {
	margin-top: -15px;
}
